k_set_learning_phase {keras} | R Documentation

## Sets the learning phase to a fixed value.

### Description

Sets the learning phase to a fixed value.

### Usage

    k_set_learning_phase(value)

### Arguments

`value` | Learning phase value, either 0 or 1 (integers).

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]